<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3c.org/TR/1999/REC-html401-19991224/loose.dtd">
<HTML dir=ltr lang=en-gb xml:lang="en-gb" 
xmlns="http://www.w3.org/1999/xhtml"><HEAD><TITLE>搜索-{aspcms:sitetitle}</TITLE>
<META content="text/html; charset=gb2312" http-equiv=Content-Type>
<meta name="robots" content="index,follow">
<meta name="keywords" content="{aspcms:sortkeyword}">
<meta name="description" content="{aspcms:sortdesc}" >
<link rel="shortcut icon" href="images/favicon.ico" />
<SCRIPT type=text/javascript src="images/jquery.min.js"></SCRIPT>
<SCRIPT type=text/javascript src="images/jquery.easing.1.3.js"></SCRIPT>
<SCRIPT type=text/javascript>
  $(document).ready(function(){
	var $nav = $("#nav li");  
	$nav.hover(
		function(){				
			$(this).siblings().find("ul").hide();
			$(this).find("ul").show();
			var liheight=$(this).find("ul li").height();
			var len  =   $(this).find("ul li").siblings().length;
			len = Math.max(len,1);
			h=liheight*len+len*2+20;
			$(this).find("ul").stop().animate({height: h+"px"},{queue:false, duration:600, easing: "easeOutBounce"});
			$(this).addClass("action");
		},
		function(){			
			$(this).find("ul").stop().animate({height:"0px"},{queue:false, duration:600, easing: "easeOutBounce"});
			 $(this).removeClass("action");		
		}
	);
 })
  </SCRIPT>
<LINK rel=stylesheet type=text/css href="{aspcms:sitepath}/Templates/{aspcms:defaulttemplate}/css/base.css"></HEAD>
<BODY>
{aspcms:top}
<DIV id=wrap class=wrap>
<DIV id=left>
<DIV class=maintop>
<DIV class=breadcrumbs>您现在的位置： <A class=pathway 
href="{aspcms:sitepath}{aspcms:languagepath}">网站首页</A> >> 搜索中心</DIV></DIV>
<DIV class=mainbox>
<DIV class=case-list-10>
{aspcms:searchlist size=10}
<DL class=img>
  <DT>[[searchlist:sortname]]
            <a href="[searchlist:link]" target="_blank" title="[newssearchlist:title]">[searchlist:title len=50]</a></DT>
  <DD class=case-info><SPAN></SPAN>发布时间：[searchlist:date style=yy-m-d]<DD class=text>
  <P>[searchlist:desc]... </P>

    <A class=more 
    href="[searchlist:link]">阅读全文&gt;&gt;</A> 
    </UL></DD>
</DL>
 {/aspcms:searchlist}   
</DIV>
<DIV class=page>[searchlist:pagenumber len=5]</DIV></DIV>
<DIV class=mainbox2></DIV></DIV><!-- end left -->
{aspcms:template src=right.html}<!-- end right --></DIV><!-- end main -->
{aspcms:foot}</BODY></HTML>
